#body {
	margin: 0;
	padding: 0;
	background: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eb621a;
}

#wrapper {
background: #050c20;
}

.nav {
height:35px;

background: url(images/bg.gif) repeat-x; 
position:relative; 
font-family:arial, verdana, sans-serif; 
font-size:11px; 
width:960px; 
z-index:100;
margin:0;
padding:0;
}



.nav .table {
display:table; 
margin:0 auto;
}

.nav .select,
.nav .current {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.nav li {
margin:0; 
padding:0; 
height:auto; 
float:left;
}

.nav .select a {
display:block; 
height:35px; 
float:left; 
font-weight:bold;
background: url(images/bg.gif); 
padding:0 20px 0 20px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#2b3238;
}


.nav .select a:hover, 
.nav .select li:hover a {
background: url(images/hover.gif); 
padding:0 0 0 15px; 
cursor:pointer; 
color:#2b3238;
}

.nav .select a b{
	font-weight:bold;
	}

.nav .select a:hover b, 
.nav .select li:hover a b {
display:block; 
float:left; 
padding:0 15px 0 0px; 
background:url(images/hover.gif) right top; 
cursor:pointer;
}

.nav .select_sub {
display:none;
}

/* IE6 only */
.nav table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
background:transparent; 
color:#2b3238;
}

.nav .select :hover .select_sub, 
.nav .current .show {
display:block; 
position:absolute; 
width:100%; 
top:35px; 
background:url(images/back.gif); 
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav .current .show {
z-index:10;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#2b3238;
}

.nav .current .sub li.sub_show a {
color:#2b3238; 
cursor:default; 
}

.nav .select .sub li a {
	font-weight:normal;
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
visibility:visible; 
color:#dedede; 
}
















.nav2 {
height:35px;

background: url(images/bg.gif) repeat-x; 
position:relative; 
font-family:arial, verdana, sans-serif; 
font-size:11px; 
width:100%; 
z-index:100;
margin:0;
padding:0;
}









.nav2 .table {
display:table; 
margin:0 auto;
}

.nav2 .select,
.nav2 .current {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.nav2 li {
margin:0; 
padding:0; 
height:auto; 
float:left;
}

.nav2 .select a {
display:block; 
height:35px; 
float:left; 
font-weight:bold;
background: url(images/bg.gif); 
padding:0 20px 0 20px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#2b3238;
}


.nav2 .select a:hover, 
.nav2 .select li:hover a {
background: url(images/hover.gif); 
padding:0 0 0 15px; 
cursor:pointer; 
color:#2b3238;
}

.nav2 .select a b{
	font-weight:bold;
	}

.nav2 .select a:hover b, 
.nav2 .select li:hover a b {
display:block; 
float:left; 
padding:0 15px 0 0px; 
background:url(images/hover.gif) right top; 
cursor:pointer;
}

.nav2 .select_sub {
display:none;
}

/* IE6 only */
.nav2 table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav2 .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav2 .sub_active .current_sub a, 
.nav2 .sub_active a:hover {
background:transparent; 
color:#2b3238;
}

.nav2 .select :hover .select_sub, 
.nav2 .current .show {
display:block; 
position:absolute; 
width:100%; 
top:35px; 
background:url(images/back.gif); 
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav2 .current .show {
z-index:10;
}

.nav2 .select :hover .sub li a, 
.nav2 .current .show .sub li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#2b3238;
}

.nav2 .current .sub li.sub_show a {
color:#2b3238; 
cursor:default; 
}

.nav2 .select .sub li a {
	font-weight:normal;
}

.nav2 .select :hover .sub li a:hover, 
.nav2 .current .sub li a:hover {
visibility:visible; 
color:#dedede; 
}












#header {
	width: 960px;
	height: 170px;
	margin: 0 auto;
	background: url(images/img01b7.jpg) no-repeat left top;
}

/* Menu */

#menu {
	padding: 170px 50px 0px 0px;
	margin: 0px auto;
}









#page {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	background-color:#839dff;
	
	
	
}



#content {
	
	float: right;
	width: 870px;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
	line-height: normal;
	font-size: 15px;
	color: #333333;
	background-color:#e7deff;
	
}


#content h1{
	font-size: 15px;
}



#footer {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0px 20px 0px;
	background: url(images/img03.jpg) no-repeat left top;
}

#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
	
	font-size: 14px;
	color: #ffffff;
}

